// Some Basic Defines
// type scope
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

class CfgPatches
{
	class JerryHopper_Face
	{	
		units[] = {};
		weapons[] = {};
		requiredVersion = 1.00;
       		requiredAddons[]={"CAData","CACharacters","CAWeapons"};
	};
};

class CfgHeads 
{
	class DefaultHead;	// External class reference
	
	class JerryHoppersHead: DefaultHead 
	{
		model = "\jerryhopper\bysta_hopper.p3d";
		class Wounds 
		{
			tex[] = {};
			mat[] = {};
		};
	};
};

class CfgFaces 
{
	class Default;	// External class reference
	
	class Man : Default 
	{
		class Default;	// External class reference
		
        	class JerryHopper: Default 
       		{
            		name = "Jerry Hopper";
            		texture = "\jerryhopper\data\hhl_04_co.paa";
            		identityTypes[] = {"JerryHopper"};
            		head = "JerryHoppersHead";
            		disabled = 0;
        	};
	};
};